/*! http://responsiveslides.com v1.54 by @viljamis */

.rslidesBorder {
	border: solid 8px #393939;
	margin: 0 0 40px;
	position: relative;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
/* Slides nav */

a.rslides_nav.rslides1_nav,
a.rslides_nav.rslides1_nav:link,
a.rslides_nav.rslides1_nav:visited {
	background: transparent url(../img/bg_slider_arrows.png) no-repeat 0 50%;
	color: transparent;
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	width: 50px;
	z-index: 10000;
	/* transparency */
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
a.rslides_nav.rslides1_nav.prev,
a.rslides_nav.rslides1_nav.prev:link,
a.rslides_nav.rslides1_nav.prev:visited {
	left: 0;
}
a.rslides_nav.rslides1_nav.next,
a.rslides_nav.rslides1_nav.next:link,
a.rslides_nav.rslides1_nav.next:visited {
	background-position: -50px 50%;
	right: 0;
}
a.rslides_nav.rslides1_nav:focus,
a.rslides_nav.rslides1_nav:hover,
a.rslides_nav.rslides1_nav:active {
	/* transparency */
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1.0;
}

/* Slides Tabs */

.rslides_tabs {
  bottom: -32px;
  list-style: none;
  list-style: none;
  margin: 0 auto 0;
  padding: 5px 0;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 10000;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  overflow: hidden;
  text-indent: -999em;
  }

.rslides_tabs a,
.rslides_tabs a:link,
.rslides_tabs a:visited {
  background: transparent url(../img/bg_slider_arrows.png) no-repeat -97px 3px;
  color: transparent;
  display: inline-block;
  height: 18px;
  line-height: 0;
  overflow: hidden;
  padding: 0;
  text-indent: -999em;
  width: 18px;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a,
.rslides_tabs .rslides_here a:link,
.rslides_tabs .rslides_here a:visited {
  background-position: -147px 3px;
  font-weight: bold;
  }